## libscalar-does-perl 0.102

=== debian/changelog ===
libscalar-does-perl (0.102-3ubuntu1) saucy; urgency=low

  * Switch the perl (>= 5.16) | libscalar-list-utils-perl (>= 1:1.24)
    build-dependency alternatives. perl 5.16 is not in saucy and sbuild
    doesn't consider the second alternative.

 -- Felix Geyer <debfx@ubuntu.com>  Wed, 01 May 2013 10:46:58 +0200

libscalar-does-perl (0.102-3) unstable; urgency=low

  * Fix provide/conflict/replace libio-detect-perl (temporarily, until
    dropped from unstable).

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 12 Mar 2013 13:40:14 +0100

libscalar-does-perl (0.102-2) unstable; urgency=low

  * Fix add epoch to libscalar-list-utils-perl build-dependency, and
    favor recent perl.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 11 Mar 2013 23:15:33 +0100

libscalar-does-perl (0.102-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#702813.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 11 Mar 2013 22:58:27 +0100
