=== debian/control ===
Source: libscalar-does-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 debhelper,
 dh-buildinfo,
 libsub-exporter-perl,
 liburi-perl,
 liblexical-underscore-perl,
 libscalar-list-utils-perl (>= 1:1.24) | perl (>= 5.16),
 libnamespace-clean-perl (>= 0.19),
 libtest-nowarnings-perl,
 libtest-requires-perl,
 libmoose-perl,
 libio-all-perl,
 libpath-class-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.4
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libscalar-does-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libscalar-does-perl.git
Homepage: http://search.cpan.org/dist/Scalar-Does/

Package: libscalar-does-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Provides: ${cdbs:Provides}
Conflicts: ${cdbs:Conflicts}
Replaces: ${cdbs:Replaces}
Description: like ref() but useful
 Scalar::Does provides a "does()" built-in.
 .
 A check that "ref($thing) eq 'ARRAY'" doesn't allow you to accept an
 object that uses overloading to provide an array-like interface.
 .
 This package also includes IO::Detect.
