=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright 2013, Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for Scalar::Does
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)

DEB_UPSTREAM_PACKAGE = Scalar-Does
DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Scalar
DEB_UPSTREAM_TARBALL_MD5 = 561b661ee4a104fdcfd3b3556bf79ebf

# Needed by upstream build process and (always) at runtime
perl-deps = sub-exporter uri lexical-underscore
deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
deps +=, perl (>= 5.16) | libscalar-list-utils-perl (>= 1:1.24)
deps +=, libnamespace-clean-perl (>= 0.19)

# Needed by upstream testsuite
# TODO: add libpath-tiny-perl when libfile-spec-perl 3.40 is released
perl-deps-test = test-nowarnings test-requires moose io-all
perl-deps-test += path-class
deps-test = $(patsubst %,$(comma) lib%-perl,$(perl-deps-test))

CDBS_BUILD_DEPENDS += , $(deps), $(deps-test)
CDBS_DEPENDS_$(pkg) = $(deps)

# TODO: Drop when libio-detect-perl is dropped from unstable
absorbs = libio-detect-perl
CDBS_PROVIDES_$(pkg) = $(absorbs)
CDBS_CONFLICTS_$(pkg) = $(absorbs)
CDBS_REPLACES_$(pkg) = $(absorbs)
