## libscalar-does-perl 0.200

=== debian/changelog ===
libscalar-does-perl (0.200-2) unstable; urgency=low

  * Favor recent perl over libscalar-list-utils-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 30 Aug 2013 14:22:40 +0200

libscalar-does-perl (0.200-1) unstable; urgency=low

  WAITS-FOR: libpath-tiny-perl
  # already in NEW

  [ upstream ]
  * New release.
    + Document relationship with Type::Tiny.
    + Skip tests involving given/when, smart match, and lexical $_ in
      Perl >= 5.17.
    + Deprecate Scalar::Does::MooseTypes.
    + Use Exporter::TypeTiny instead of Sub::Exporter.
    + Use Type::Tiny and Types::Standard to perform type checking for
      built-in Scalar::Does roles, and also Scalar::Does::MooseTypes
      roles.

  [ Jonas Smedegaard ]
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Use anonscm.debian.org URL for Vcs-Git.
  * Add git URL as alternate source.
  * Stop tracking md5sum of upstream tarball.
  * Update package relations:
    + (Build-)depend on libtype-tiny-perl (not libsub-exporter-perl).
    + Build-depend on libpath-tiny-perl and libmoosex-types-perl:
      Optionally used in testsuite.
    + Stop provide/conflict/replace libio-detect-perl: No longer in
      Debian.
  * Update Homepage to use metacpan.com, to match upstream hint.
  * Improve long description to elaborate on the functionality of
    included module IO::Detect.
  * Drop copyright file Files sections for no longer shipped convenience
    code copies.
  * Drop patch 1001: Build problem turned out to be (and fixed by now)
    in CDBS.

  [ gregor herrmann ]
  * Switch order of alternative build dependency. (Closes: #713121)

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 01 Jul 2013 15:50:40 +0200
