=== debian/control ===
Source: libscalar-does-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 debhelper,
 dh-buildinfo,
 libtype-tiny-perl,
 liburi-perl,
 liblexical-underscore-perl,
 perl (>= 5.16.1) | libscalar-list-utils-perl (>= 1:1.24),
 libnamespace-clean-perl (>= 0.19),
 libtest-nowarnings-perl,
 libtest-requires-perl,
 libmoose-perl,
 libio-all-perl,
 libpath-class-perl,
 libpath-tiny-perl,
 libmoosex-types-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libscalar-does-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libscalar-does-perl.git
Homepage: https://metacpan.org/release/Scalar-Does

Package: libscalar-does-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Provides: ${cdbs:Provides}
Conflicts: ${cdbs:Conflicts}
Replaces: ${cdbs:Replaces}
Description: like ref() but useful
 Scalar::Does provides a "does()" built-in.
 .
 A check that "ref($thing) eq 'ARRAY'" doesn't allow you to accept an
 object that uses overloading to provide an array-like interface.
 .
 This package also includes IO::Detect, for detecting if a scalar is a
 filehandle (or something filehandle-like).
