=== debian/rules ===
--- 
+++ 
@@ -25,25 +25,17 @@
 
 DEB_UPSTREAM_PACKAGE = Scalar-Does
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Scalar
-DEB_UPSTREAM_TARBALL_MD5 = 561b661ee4a104fdcfd3b3556bf79ebf
 
 # Needed by upstream build process and (always) at runtime
-perl-deps = sub-exporter uri lexical-underscore
+perl-deps = type-tiny uri lexical-underscore
 deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
-deps +=, perl (>= 5.16) | libscalar-list-utils-perl (>= 1:1.24)
+deps +=, perl (>= 5.16.1) | libscalar-list-utils-perl (>= 1:1.24)
 deps +=, libnamespace-clean-perl (>= 0.19)
 
 # Needed by upstream testsuite
-# TODO: add libpath-tiny-perl when libfile-spec-perl 3.40 is released
 perl-deps-test = test-nowarnings test-requires moose io-all
-perl-deps-test += path-class
+perl-deps-test += path-class path-tiny moosex-types
 deps-test = $(patsubst %,$(comma) lib%-perl,$(perl-deps-test))
 
-CDBS_BUILD_DEPENDS += , $(deps), $(deps-test)
+CDBS_BUILD_DEPENDS +=, $(deps), $(deps-test)
 CDBS_DEPENDS_$(pkg) = $(deps)
-
-# TODO: Drop when libio-detect-perl is dropped from unstable
-absorbs = libio-detect-perl
-CDBS_PROVIDES_$(pkg) = $(absorbs)
-CDBS_CONFLICTS_$(pkg) = $(absorbs)
-CDBS_REPLACES_$(pkg) = $(absorbs)
