=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://search.cpan.org/dist/Scalar-Does/   .*/Scalar-Does-([\d._]+)\.tar\.gz debian
