## libscalar-does-perl 0.202

=== debian/changelog ===
libscalar-does-perl (0.202-2) unstable; urgency=medium

  * Update copyright info:
    + Fix cover CONTRIBUTING file.
      Thanks to Thorsten Alteholz.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 30 May 2014 19:10:05 +0200

libscalar-does-perl (0.202-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Use Dist::Inkt for packaging.
    + Use Exporter::Tiny instead of Exporter::TypeTiny.
    + Fix make t/iod-02filehandles.t clean up after itself.

  [ Jonas Smedegaard ]
  * Update package relations:
    + Tighten build-dependency on libtest-requires-perl, and
      build-depend on either recent perl or recent libtest-simple-perl:
      Needed by testsuite since 0.201.
    + (Build-)depend on libexporter-tiny-perl: Needed since 0.201.
  * Bump standards-version to 3.9.5.
  * Update copyright info:
    + Extend coverage for main author and for packaging.
    + Drop notes on no longer included convenience code copies.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 10 May 2014 16:59:27 +0200
