=== debian/control ===
--- 
+++ 
@@ -3,23 +3,26 @@
 Priority: optional
 Build-Depends: cdbs,
  devscripts,
+ perl,
  debhelper,
  dh-buildinfo,
  libtype-tiny-perl,
  liburi-perl,
  liblexical-underscore-perl,
+ libexporter-tiny-perl,
  perl (>= 5.16.1) | libscalar-list-utils-perl (>= 1:1.24),
  libnamespace-clean-perl (>= 0.19),
  libtest-nowarnings-perl,
- libtest-requires-perl,
  libmoose-perl,
  libio-all-perl,
  libpath-class-perl,
  libpath-tiny-perl,
- libmoosex-types-perl
+ libmoosex-types-perl,
+ perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
+ libtest-requires-perl (>= 0.06)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libscalar-does-perl
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libscalar-does-perl.git
 Homepage: https://metacpan.org/release/Scalar-Does
