=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright 2013, Jonas Smedegaard <dr@jones.dk>
+# Copyright 2013-2014, Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Scalar::Does
 #
 # This program is free software; you can redistribute it and/or modify
@@ -27,15 +27,17 @@
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Scalar
 
 # Needed by upstream build process and (always) at runtime
-perl-deps = type-tiny uri lexical-underscore
+perl-deps = type-tiny uri lexical-underscore exporter-tiny
 deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
 deps +=, perl (>= 5.16.1) | libscalar-list-utils-perl (>= 1:1.24)
 deps +=, libnamespace-clean-perl (>= 0.19)
 
 # Needed by upstream testsuite
-perl-deps-test = test-nowarnings test-requires moose io-all
+perl-deps-test = test-nowarnings moose io-all
 perl-deps-test += path-class path-tiny moosex-types
 deps-test = $(patsubst %,$(comma) lib%-perl,$(perl-deps-test))
+deps-test +=, perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
+deps-test +=, libtest-requires-perl (>= 0.06)
 
 CDBS_BUILD_DEPENDS +=, $(deps), $(deps-test)
 CDBS_DEPENDS_$(pkg) = $(deps)
