## libscalar-does-perl 0.203

=== debian/changelog ===
libscalar-does-perl (0.203-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 09:42:33 +0100

libscalar-does-perl (0.203-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 17:40:37 +0100

libscalar-does-perl (0.203-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Fix make t/09warnings.t work with recent Test::Builder.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Jonas Smedegaard ]
  * Update watch file:
    + Bump to version 4.
    + Track MetaCPAN URL.
    + Mention gbp import-orig --uscan in usage comment.
    + Tighten version regex.
  * Update git-buildpage config: Filter any .git* file.
  * Modernize Vcs-* fields:
    + Use https protocol.
    + Use git subdir (not cgit).
    + Add .git suffix for Vcs-Git URL.
  * Declare compliance with Debian Policy 3.9.8.
  * Bump debhelper compatibility level to 9.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend coverage of Debian packaging.
    + Extend coverage for main upstream author.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Modernize CDBS use: Build-depend on licensecheck (not devscripts).

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 01 Feb 2017 03:58:37 +0100
