=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: perl
 Priority: optional
 Build-Depends: cdbs,
- devscripts,
+ licensecheck,
  perl,
- debhelper,
+ debhelper (>= 10~),
  dh-buildinfo,
  libtype-tiny-perl,
  liburi-perl,
@@ -22,10 +22,11 @@
  libtest-requires-perl (>= 0.06)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libscalar-does-perl
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libscalar-does-perl.git
+Standards-Version: 3.9.8
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libscalar-does-perl.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libscalar-does-perl
 Homepage: https://metacpan.org/release/Scalar-Does
+Testsuite: autopkgtest-pkg-perl
 
 Package: libscalar-does-perl
 Architecture: all
